
#scroll {position:relative; width:730px; height:130px; overflow:auto}
#scrollcontent {position:absolute; width:680px; z-index:200; padding-left:15px;}
#scrollbar {float:right; position:relative; display:none; width:15px; height:130px; z-index:100; background:transparent;}
.scroller {position:absolute; top:0; width:13px; cursor:pointer; background-color:transparent;height:43px;
		
		background-image:url(images/strelka_4.png);background-position:50% 50%; background-repeat:no-repeat}
.buttonclick {background-color:transparent;}

#scroll_2 {position:relative; width:730px; height:330px; overflow:auto}
#scrollcontent_2 {position:absolute; width:680px; z-index:200; padding-left:15px;}
#scrollbar_2 {float:right; position:relative; display:none; width:15px; height:330px; z-index:100; background:transparent;}
.scroller_2 {position:absolute; top:0; width:13px; cursor:pointer; background-position:50% 50%; background-color:transparent;height:330px;
		
		background-image:url(images/strelka_4.png); background-repeat:no-repeat}
.buttonclick_2 {background-color:transparent;}